@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
head,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: "";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
}
/**布局开始**/
body {line-height:1;font-size: 18px;font-family:  "sub","Microsoft YaHei";color:#333;}
p{line-height:1.75;}
a {color:#333333; text-decoration:none; transition:all 0.4s ease-in-out;}
a:hover { color:#169761;}
@font-face {
   font-family: "sub";
   src: url(sub.eot) format('embedded-opentype'),
   url(sub.ttf) format('truetype');
 }
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner {width: auto;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
/*head开始*/
#head {position: fixed;
   top: 0;
   max-width: 1000px;
   margin: 0 auto;
   background: linear-gradient(180deg, #0000006b, transparent);    z-index: 999;}
   .top {
      display: flex;
      justify-content: flex-end;
      line-height: 21px;
      align-items: center;
  }
#head .inner{height: 140px;position:relative;width: auto;    max-width: 1000px;}
.head .sitelogo{float:left;    margin-top: 10px;
   margin-left: -35px;}
.head .sitetitle {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/
.head .head-left{float:left;display:inline-block;}
.head .head-main{float:left;margin-top:10px;}
.head .head-right{float:right;margin-top: 25px;}
/*rale样式*/
/*lang样式*/
.site-lang{}
.site-lang ul{float:right;}
.site-lang ul li.links{float:left;}
.site-lang ul li.links a{    line-height: 21px;
   font-size: 16px;
   color: #fff;
   font-family: "Microsoft YaHei"; background: url(images/sx.png) no-repeat right;    padding-right: 15px;
   margin-right: 15px;}
   div#aaa img {
      vertical-align: middle;
  }
.site-lang ul li.links a:hover{color:#fff;}
/*默认主导航样式*/
#nav{ font-family: "Microsoft YaHei";}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto;margin-right: -14px;}
.nav .wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{ display:none;  }
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 14px;line-height: 42px;color: #FFFFFF;font-size: 18px; font-family: "Microsoft YaHei"; font-weight: bold;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{background-color:#169761; text-decoration: none; color: #eee;}
.nav .sub-menu {display: none;position: absolute;left: 0;top: 42px;min-width: 100%;z-index: 100;background:#fff;}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {display: block;color: #000;height: 40px;line-height: 40px;padding: 0 17px;font-size: 14px;background:none; text-align: center;}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{ color: #fff; background-color:#169761; display: block; }
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#banner {background: #e7e2df;}
#banner .inner {width:auto;text-align: center;position:relative;}


div#banner {
   position: relative;
}
div#banner .bg {
   position: absolute;
   width: 100%;
   bottom: 0;
   left: 0;
   height: 40px;
   background: linear-gradient(0deg, #0000006b, transparent);
   z-index: 9;
}.head.on {
   background: #0B7130 !important;
}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

.main1{}
.main1 .inner{padding:20px 0px 40px 0px;}
.main1 .ml{float:left; width:685px;    margin-bottom: 30px;}

.main1 .mr{float:right;width: 685px;    margin-bottom: 20px;}
.post.post1.post-13.mbox {
   clear: both;
}
/**标题栏新闻窗口**/
.post { margin-bottom:0px; }
.post .tt {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;    margin-bottom: 20px;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 16px;font-weight:normal;} /**标题字体**/
.post .tt .tit .title {display: block;
   line-height: 50px;
   color: #169761;
   font-size: 28px;}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con { padding: 0px 0; margin:0 auto; }
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {     display: inline-block;
   *display: inline;
   *zoom: 1;
   margin-top: 10px;
   padding-right: 12px;
   float: right;
   border: 1px solid #169761;
   border-radius: 20px;    /* margin-top: 10px; */
   height: 28px;}
.post .more_btn .more_text,.post .more_btn a {    font-size: 14px;
   cursor: pointer;
   color: #108139;
   font-family: "Microsoft YaHei";
   display: inline-block;
   line-height: 28px;} 
.post .more_btn a{color:#666;} 
.post .more_btn a:hover{color:#666;} 
/*标准标题*/
.post1 {}
.post1 .tt {}
.post1 .tt .tit {}
.post1 .tt .tit .title {display:inline-block;}
.post1 .tt .tit .title.selected {color:#0B7130;}
.post1 .more_btn a{color:#1826a5;}
/*带图标标题*/
/*居中标题*/
.post3 {}
.post3 .tt {width:100%; text-align: center;    position: relative; } 
.post3 .more_btn {
   position: absolute;
   right: 0;
}
.post3 .tt .tit {}
.post .more_btn .more_text span.tp img {
   vertical-align: middle;
}.post .more_btn .more_text span.tp {
   line-height: 28px;
   display: inline-block;
   border-right: 1px solid #169761;
   padding-left: 10px;
   padding-right: 5px;
   margin-right: 5px;
}
.post .news_list li.news .news_imgs {
   padding-top:75%;background-color:#efefef;position:relative;overflow:hidden;
}

.post .news_list li.news .news_imgs  img{
   width:100%;height:100%;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%; transition: all 0.4s ease-in-out;
}

.post .news_list li.news:hover .news_imgs  img{transform: scale(1.1);}
/*标题切换hover*/

/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}
.navi { position: absolute; width: 100%; height: 100%; top: 0px; left: 0; display: none; background: rgba(0,0,0,0.5); z-index: 999; }
body { position: relative; }
.layer { position: absolute; width: 100%; height: 100%; top: 0px; left: 0; display: none; background: rgba(0,0,0,0.5); z-index: 999; }
.shutdown { position: fixed;
   right: 5%;
   top: 5%;
   z-index: 99;
   font-family: "Microsoft YaHei"; }
.shutdown span { font-size: 30px; color: #fff; text-align: right; cursor: pointer; }
.layer-inner { position: relative; width: 100%; height: 100%; }
.layer-mod { position: fixed; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; }
span.yw { font-size: 0.26rem; color: #CFCFCF; font-family: "sub"; text-transform: uppercase; margin-left: 0.15rem; }
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;margin-top:0px;}
.wp-search {position: relative;    background: #fff;
   width: 800px;    border-radius: 20px;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left:4px; margin-right: 40px;}
.wp-search .search-input input.search-title {width: 100%;
   height: 22px;
   padding: 9px 0;
   line-height: 22px;
   background: none;
   color: #333;
   font-size: 16px;
   border: 0;
   outline: 0;
   font-family: "Microsoft YaHei";
   text-indent: 10px;
}
.wp-search .search-btn {width:40px;height: 40px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width:40px;height: 40px;border:0;outline: 0;background: #169761 url(images/sous.png) no-repeat center;cursor: pointer;    border-radius: 50%;}
/* 分享二维码 */
.shares{text-align:center;    margin-top: 30px;}
.mlink.botlinks {
   margin-top: 30px;
}
.shares ul{width:auto; margin:0 auto;text-align: right;float:right;    margin-right: -20px;}
.shares li{float:left; margin:0 20px; position:relative;}
.shares li a{display:inline-block; width: 31px; height: 31px; border: 0px solid red; background:url('images/share_icon.png') no-repeat;  vertical-align:top;}
.shares li a:hover{ opacity:1; filter:Alpha(opacity=100); }
.shares li.i1 a{background-position:-73px 0px;}
.shares li.i2 a{background-position: -73px 0px;}
.shares li.i3 a{background-position: -142px 0px;}
.shares li span{display:block; line-height:22px; font-size:12px; color: #D0D4EA;text-align:center;}
.shares li .con{display:none; position:absolute; bottom: 40px; left:50%;z-index:100; margin-left: -50px; width:100px;}
.shares li .con img{ width: 90px; height:90px; vertical-align:top; background:#fff;}
/**友情链接**/
.botlinks .links-wrap {    position: relative;
   margin: 0;
   width: 100%;
   border: 1px solid #ffffff7a;    padding: 3px 0;}
.botlinks .links-wrap a.links-arrow {    display: block;
   height: 32px;
   line-height: 32px;
   padding: 0 25px 0 15px;
   color: #fff;
   background: url(images/arrow.png) no-repeat right top;
   font-size: 14px;
   font-family: "Microsoft YaHei";}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow { background-position: right bottom; cursor: pointer;}
.botlinks .links-wrap .link-items {display: none; position: absolute; left: 0; width: auto; min-width:100%;     bottom: 39px;height:auto; max-height: 300px; overflow: auto; overflow-x:hidden;background: #f5f5f5;}
.botlinks .links-wrap .link-items a { display: block; line-height: 24px; padding: 5px 0; color: #444;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 6px; white-space:nowrap;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #0B7130; cursor: pointer;}/**链接样式**/
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {bottom:40px;left: 40px;margin-left:0px;}
.mbanner .focus .focus-title-bg {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);}

.mbanner .focus .focus-pagination {    position: absolute;
   bottom: 15px;
   margin-right: 0px;
   z-index: 60;
   width: 100%;
   text-align: center;
   right: 0;}
.mbanner .focus .focus-page {     display: inline-block;
   width: 8px;
   height: 8px;
   background: #fff;
   opacity: 0.4;
   border-radius: 50%;
   margin: 0 5px;}
.mbanner .focus .focus-page-active {width:10px;    height: 10px;background: #fff;opacity:1; filter:Alpha(opacity=100);}

.mbanner .focus .focus-navigation {width:58px; height:53px; opacity: 0.7; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0px;}
.mbanner .focus .focus-next { right:0px;background-position:right top}
.main1 {
   background: url(images/m1.png) no-repeat bottom;
   background-size: cover;
}
.post.post1.post-11.mbox .news_box.clearfix {
   position: relative;
}
.post.post1.post-11.mbox .news_imgs {
   padding-top: 56.4%;
}
.post.post1.post-11.mbox .news_wz {
   position: absolute;
   bottom: 0;
   left: 0;
   width: 100%;
   background: linear-gradient(0deg, #0000006b, transparent);
}
.post.post1.post-11.mbox .news_con {
   padding: 20px 30px;
}
.post.post1.post-11.mbox .news_title {
   font-size: 18px;
   line-height: 28px;
   color: #fff;
   overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
   height: 56px;
}


.post.post1.post-11.mbox .news_title  a{
   color: #fff;
}
.post.post1.post-12.mbox li {
   float: left;
   width: 50%;
}
.post.post1.post-12.mbox .news_box.clearfix {
   margin: 0 7px;    box-shadow: 0px 5px 13px -5px #c1bfbf;
}
.post.post1.post-13.mbox .news_box.clearfix {
       box-shadow: 0px 5px 13px -5px #c1bfbf;
       margin: 0 14px;
       background: #fff;    border-left: 5px solid #169761;
       padding: 20px 25px 10px 25px;
}
.post.post1.post-13.mbox .news_title {
   font-size: 16px;
   line-height: 24px;
   overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
   height: 48px;    margin-bottom: 0px;
}
.post.post1.post-13.mbox .news_time {
   font-size: 12px;
   line-height: 25px;
   color: #169761;
   font-family: "Microsoft YaHei";
   font-weight: bold;
   margin-top: 5px;
}
.post.post1.post-13.mbox ul {
   margin: 0 -14px;
}
.post.post1.post-13.mbox li {
   float: left;
   width: 100%;    margin-bottom: 10px;
}
.post.post1.post-13.mbox li.news.n1 .news_box.clearfix{

background:#fff url(images/bg1.png) no-repeat right;

}
.post.post1.post-13.mbox li.news.n2 .news_box.clearfix{

   background:#fff url(images/bg2.png) no-repeat right;
   
   }
   .post.post1.post-13.mbox li.news.n3 .news_box.clearfix{

      background:#fff url(images/bg3.png) no-repeat right;
      
      }
.post.post1.post-12.mbox ul {
   margin: 0 -7px;
}
.post.post1.post-12.mbox .news_imgs {
   padding-top: 71%;
}
.post.post1.post-12.mbox .news_wz {
   background: #fff;
   padding:15px 15px 5px 15px;
}
.post.post1.post-12.mbox .news_title {
   font-size: 16px;
   line-height: 24px;
   overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
   height: 48px;
   margin-bottom: 5px;
}

.post.post1.post-12.mbox .news_time {
   font-size: 14px;
   color: #169761;
   font-family: "Microsoft YaHei";
   margin-bottom: 5px;
}
.main2 .ml {
   float: left;
   width: 570px;
}
.main2 .mr {
   float: right;
   width: 788px;
}
.main2 {
   background: #F8F8F8;
}
.post.post1.post-14.mbox .con {
   background: #fff;    padding: 15px 30px 0px 30px;
}.post.post1.post-15.mbox ul {
   margin: 0 -12px;
}
.post.post1.post-14.mbox .news_date {
   width: 50px;
   float: left;
   margin-right: -50px;
}
.post.post1.post-15.mbox {
   margin-top: 50px;
}
.post.post1.post-14.mbox .news_wz {
   float: right;
   width: 100%;
}
.post.post1.post-14.mbox .news_con {
   margin-left: 60px;height: 48px;
   display: flex;
   align-items: center;
}
.post.post1.post-14.mbox .news_year {
   font-size: 24px;
   text-align: center;
   color: #108139;
   line-height: 33px;
}
.post.post1.post-14.mbox .news_days {
   font-size: 8px;
   color: #108139;
   text-align: center;
   line-height: 15px;
}
.post.post1.post-14.mbox .news_title {
   font-size: 16px;
    line-height: 24px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 48px;
}
.post.post1.post-14.mbox li {
   border-bottom: 1px solid #1081392e;
   padding-bottom: 20px;
   margin-bottom: 20px;
}
.post.post1.post-14.mbox li:last-child {
   border: 0;
}
.post.post1.post-15.mbox li {
   float: left;
   width: 100%;
}
.post.post1.post-15.mbox .news_box.clearfix {
   margin: 0 12px;
   border-left: 5px solid #169761;
   padding: 12px 25px 12px 25px;
   margin-bottom: 18px;
   cursor: pointer;background: #fff;

}
.post.post1.post-15.mbox .news_time {
   font-size: 14px;
   line-height: 33px;
   color: #169761;
   font-family: "Microsoft YaHei";
   font-weight: bold;    margin-bottom: 5px;
}
.post.post1.post-15.mbox .news_title {
   font-size: 16px;
   line-height: 24px;
   overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
   height: 48px;
}
.post.post1.post-15.mbox .gd a {
   display: block;
   background: url(images/gd.png) no-repeat center right;
   width: 100%;
   height: 34px;
}
.post.post1.post-15.mbox .gd {
   margin-top: 0px;
}
.qb {
   background: url(images/m3.jpg) no-repeat bottom;
   background-size: cover;
}
.main4 .ml {
   float: left;
   width: 980px;
}
.main4 .mr {
   float: right;
   width: 365px;    margin-top: 40px;
}
.post.post1.post-15.mbox .news_box.clearfix:hover {
   background: #108139 url(images/cmbg.png) no-repeat bottom right;
   border-left: 5px solid #108139;
}
.post.post1.post-15.mbox .news_box.clearfix:hover .news_time{ color: #fff;}
.post.post1.post-15.mbox .news_box.clearfix:hover .news_title{color: #fff;}
.post.post1.post-15.mbox .news_box.clearfix:hover .news_title a{color: #fff;}
.post.post1.post-15.mbox .news_box.clearfix:hover .gd a{background: url(images/gdh.png) no-repeat right;}
.site-lang2.clearfix li {
   box-shadow: 0px 5px 13px -5px #c1bfbf;
   border: 1px solid #169761;
   border-radius: 40px;
   margin-bottom: 20px;    background: #fff;
   
}
.site-lang2.clearfix .tp {
   float: left;
   width: 90px;
   text-align: center;
   margin-right: -91px;
   line-height: 37px;
   border-right: 1px solid #0B7130;
}.site-lang2.clearfix .lmmc {
   float: right;
   width: 100%;
}.site-lang2.clearfix .lmin {
   margin-left: 40px;
   text-align: center;
   line-height: 37px;    font-size: 20px;
}


.site-lang2.clearfix .tp img {
    vertical-align: middle;    width: auto;
}
.site-lang2.clearfix a.clearfix {
   padding: 16px 0;
}
.site-lang2.clearfix a.clearfix {
   padding: 16px 0;
}


@keyframes hvr-buzz-out {
   10% {
       -webkit-transform: translateX(3px) rotate(2deg);
       transform: translateX(3px) rotate(2deg);
   }

   20% {
       -webkit-transform: translateX(-3px) rotate(-2deg);
       transform: translateX(-3px) rotate(-2deg);
   }

   30% {
       -webkit-transform: translateX(3px) rotate(2deg);
       transform: translateX(3px) rotate(2deg);
   }

   40% {
       -webkit-transform: translateX(-3px) rotate(-2deg);
       transform: translateX(-3px) rotate(-2deg);
   }

   50% {
       -webkit-transform: translateX(2px) rotate(1deg);
       transform: translateX(2px) rotate(1deg);
   }

   60% {
       -webkit-transform: translateX(-2px) rotate(-1deg);
       transform: translateX(-2px) rotate(-1deg);
   }

   70% {
       -webkit-transform: translateX(2px) rotate(1deg);
       transform: translateX(2px) rotate(1deg);
   }

   80% {
       -webkit-transform: translateX(-2px) rotate(-1deg);
       transform: translateX(-2px) rotate(-1deg);
   }

   90% {
       -webkit-transform: translateX(1px) rotate(0);
       transform: translateX(1px) rotate(0);
   }

   100% {
       -webkit-transform: translateX(-1px) rotate(0);
       transform: translateX(-1px) rotate(0);
   }
}

.site-lang2.clearfix li img {
   display: inline-block;
   vertical-align: middle;
   -webkit-transform: perspective(1px) translateZ(0);
   transform: perspective(1px) translateZ(0);
   box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.site-lang2.clearfix li:hover img,
.site-lang2.clearfix li:focus img,
.site-lang2.clearfix li:active img {
   -webkit-animation-name: hvr-buzz-out;
   animation-name: hvr-buzz-out;
   -webkit-animation-duration: 0.75s;
   animation-duration: 0.75s;
   -webkit-animation-timing-function: linear;
   animation-timing-function: linear;
   -webkit-animation-iteration-count: 1;
   animation-iteration-count: 1;
}
.main2 .inner {
   padding: 60px 0px 90px 0px;
}
.post.post3.post-16.mbox ul.roundabout-holder {
   height: 510px;
   width: 1400px;
}
.post.post3.post-16.mbox div#featured-area {
   height: 510px;
   width: 1400px;
}
.poster-main {
   position: relative;
   margin: 0 auto;
}
.poster-main2 {
   position: relative;
   margin: 0 auto;
}.post.post3.post-16.mbox li {    position: relative;
  
}
.post.post3.post-18.mbox li {
  
}
.post.post3.post-16.mbox .news_imgs {
   padding-top: 47%;
   background-color: #efefef;
   position: relative;
  
}div#aaa {
   cursor: pointer;
}
.post.post3.post-16.mbox .slick-center {
   transform: scale(1.12,1.45);    opacity: 1;    z-index: 99;    box-shadow: 0px 13px 5px -12px #88ad95;
}.post.post3.post-16.mbox li {
   opacity: 0.7;
   background: #17532D;
}.post.post3.post-106.mbox .news_title {
   font-size: 16px;
   line-height: 28px;
}
.post.post3.post-16.mbox .news_imgs img {
   width: 100%;
   height: 100%;
   position: absolute;
   left: 0;
   top: 0;
   right: 0;
   bottom: 0;
   margin: auto;
   max-width: 100%;
   transition: all 0.4s ease-in-out;
}
.post.post3.post-16.mbox .poster-item-title2 {
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   box-shadow: 0px 13px 28px -12px #204b9b91;
   background: none;    min-height: 506px;
}
.post.post3.post-16.mbox .poster-item-title {
   margin-top: 60px;
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap;
   font-size: 24px;
   line-height: 40px;text-align: center;
}
.poster-btn.poster-prev-btn {
   width: 70px !important;
   height: 68px !important;
   background:url(images/ll.png) no-repeat center;
   border-radius: 50%;
   top: 50%;
   cursor: pointer;
   position: absolute;
   margin-top: -34px;    left: 50%;
   margin-left: -450px;
}

.poster-btn.poster-next-btn {
   width: 70px !important;
   height: 68px !important;
   background:url(images/rr.png) no-repeat center;
   border-radius: 50%;
   top: 50%;
   cursor: pointer;
   position: absolute;
   margin-top: -34px;
   right: 50%;
   margin-right: -450px;
}


.main3 .inner {
    padding: 34px 0px 30px 0px;
}
.post.post3.post-18.mbox .news_imgs {
   padding-top: 55%;
   background-color: #efefef;
   position: relative;
}
.post.post3.post-18.mbox .news_imgs img {
   width: 100%;
   height: 100%;
   position: absolute;
   left: 0;
   top: 0;
   right: 0;
   bottom: 0;
   margin: auto;
   max-width: 100%;
   transition: all 0.4s ease-in-out;
}.post.post3.post-18.mbox .poster-item-title2 {
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   box-shadow: 0px 13px 28px -12px #204b9b91;
   background: none;
   min-height: 506px;
}
.main4 .inner {
   padding: 40px 0px 100px 0px;
}
.foot-bottom p {
   text-align: center;
   font-size: 12px;
   line-height: 30px;
   color: #fff;
   font-family: "Microsoft YaHei";    opacity: 0.8;

}
div#footer2 {
   border-top: 1px solid #ffffff47;    padding: 10px 0;
}

.foot-center {
    text-align: center;
}
.post.post3.post-16.mbox .slick-list.draggable {
   overflow: visible;
}
.post.post3.post-16.mbox ul {
   overflow: hidden;
}
.post.post3.post-16.mbox ul {
   padding: 30px 60px;
}

.post.post3.post-18.mbox ul {
   padding: 40px 40px;    overflow: hidden;
}.post.post3.post-18.mbox .slick-prev {
   left: 10px;
}.post.post3.post-18.mbox .slick-next {
   right: 10px;
}
.post.post3.post-18.mbox .slick-list.draggable {
   overflow: visible;
}.post.post3.post-18.mbox .slick-center {
   transform: scale(1.1,1.4);
   opacity: 1;
   box-shadow: 0px 13px 8px -12px #204b9b91;
}
.post.post3.post-18.mbox li {
   position: relative;
   opacity: 0.7;
}

.post.post3.post-16.mbox .slick-center {
   transform: scale(1.12,1.45);
   opacity: 1;
}


.post .slick-prev {
   background: url(images/ll.png) no-repeat;    left: 30px;
   z-index: 9;
}

.post .slick-next {
   background: url(images/rr.png) no-repeat;    right: 30px;
}

.post .slick-arrow {
   width: 30px;
   height: 30px;
   top: 50%;
   margin-top: -15px;
}
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{    height: 300px;
   background-size: cover;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:25px 10px;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {background:#fff;}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #0B7130;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 22px;font-weight:normal;color:#fff;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:60px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 18px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#0B7130; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #0B7130;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#0B7130;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 44px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#0B7130;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0B7130;} 
/**栏目新闻**/
ul.news_list.list2 span.news_title {
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 80%;
}
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 22px;font-family:"Microsoft yahei";font-weight: normal;color: #0B7130;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;     font-size: 14px;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {padding:20px 60px; margin:0 auto; width:auto;}
#d-container {
   min-height: 500px;
}
.article {padding-top:10px;}
.article h1.arti_title {line-height: 36px;font-family: "Microsoft YaHei";font-size:26px;text-align:center;color: #169761;} /**文章标题**/
.article h2.arti_title {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas {padding:10px;text-align:center;/* border-top:1px solid #ececec; */font-family: "Microsoft YaHei";}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;font-family: "Microsoft YaHei";} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;font-family: "Microsoft YaHei";}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;font-family: "Microsoft YaHei";}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none;}
/**页脚开始**/
#footer {    background: #0B7130 url(images/food.png) no-repeat top;}
#footer .inner {padding:84px 0px 75px 0px;position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{float:left;    margin-top: 15px;}
.foot-center {

}
#footer .inner .foot-right{float:right;    margin-top: 0px;
}
#footer .inner p{    font-size: 12px;
   line-height: 26px;
   font-weight: normal;
   text-align: left;
   color: #fff;
   font-family: "Microsoft YaHei";}
   .foot-left p.copyright.i3 {
      margin-top: 30px;
  }
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright{}
#footer .inner .copyright span{}
#footer .inner .copyright a{color:#eee;}

ul.news_list.list2 span.news_meta {
    font-size: 14px;
}ul.news_list.list2 span.news_title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 70%;
    font-size: 16px;
}
